Nouveau dans la version 4.3.5 :
  • Nécessite OS X 10.11 (El Capitan) ou supérieure.
  • Tous les dialogues utilisent une mise en page auto adaptée ...
[Plus ...]
Nouveau dans la version 4.3.4 :
  • Supports OS X 10.11 (El Capitan).
  • All localized languages have been re-added.
[Plus ...]
Nouveau dans la version 4.3.3b05 :
  • Beta version (English only).
  • All XIBs use auto-layout.
[Plus ...]
Pré-requis système :
OS X 10.11 (El Capitan) ou une version ultérieure; Apple Developer Tools (Xcode, Interface Builder, ibtool) have to be installed.